// FormatAxes.cpp : implementation file
//

#include "stdafx.h"
#include "UnsDis.h"
#include "FormatAxes.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CFormatAxes dialog


CFormatAxes::CFormatAxes(CWnd* pParent /*=NULL*/)
	: CDialog(CFormatAxes::IDD, pParent)
{
	//{{AFX_DATA_INIT(CFormatAxes)
	m_clab = 0.0f;
	m_cmax = 0.0f;
	m_cmin = 0.0f;
	m_ctic = 0.0f;
	m_plab = 0.0f;
	m_pmax = 0.0f;
	m_pmin = 0.0f;
	m_ptic = 0.0f;
	//}}AFX_DATA_INIT
}


void CFormatAxes::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CFormatAxes)
	DDX_Text(pDX, IDC_CON_LAB, m_clab);
	DDX_Text(pDX, IDC_CON_MAX, m_cmax);
	DDX_Text(pDX, IDC_CON_MIN, m_cmin);
	DDX_Text(pDX, IDC_CON_TIC, m_ctic);
	DDX_Text(pDX, IDC_POT_LAB, m_plab);
	DDX_Text(pDX, IDC_POT_MAX, m_pmax);
	DDX_Text(pDX, IDC_POT_MIN, m_pmin);
	DDX_Text(pDX, IDC_POT_TIC, m_ptic);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CFormatAxes, CDialog)
	//{{AFX_MSG_MAP(CFormatAxes)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CFormatAxes message handlers
